/* ------------------------------------------------
    Page Banner
------------------------------------------------ */

/* ----- General Rules ----- */

.page-banner {
    margin-bottom: 40px;
    position: relative;
    height: 320px;
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-size: cover;
}

.in-banner-content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: baseline;
    padding: 60px;
}

.in-banner-content h1 {
    color: #ffffff;
    font-size: 30px;
}


@media (min-width: 576px) {
    .page-banner {
        background-size: auto;
    }
}

@media (min-width: 768px) {
    .page-banner {
        height: 370px;
    }
}

@media (min-width: 1200px) {
    .page-banner {
        height: 400px;
    }
}


/* ----- Individual Banner Settings ----- */

.personal-signature                 { background-image: url('../../img/inner-banners_personal-sign_sm_500x320.png'); }
.corporate-signature-and-seal       { background-image: url('../../img/inner-banners_corporate-sign_sm_500x320.png'); }
.psd-certificates                   { background-image: url('../../img/inner-banners_psd-certificates_sm_500x320.png'); }
.ssl-certificates                   { background-image: url('../../img/inner-banners_ssl-certificates_sm_500x320.png'); }
.advanced-signature                 { background-image: url('../../img/inner-banners_advanced-sign_sm_500x320.png'); }
.timestamp                          { background-image: url('../../img/inner-banners_timestamp_sm_500x320.png'); }
.validation                         { background-image: url('../../img/inner-banners_validation_sm_500x320.png'); }
.publick-reg                        { background-image: url('../../img/inner-banners_publick_reg_sm_500x320.jpg'); }
.inss                               { background-image: url('../../img/inner-banners_inss_sm_500x320.png'); }
.one-time-signature                 { background-image: url('../../img/inner-banners_one-time-signature_sm_500x320.png'); }
.consulting-services                { background-image: url('../../img/inner-banners_consulting_lg_500x320.jpg'); }
.documents                          { background-image: url('../../img/inner-banners_documents_sm_500x320.png'); }
.in-documents                       { background-image: url('../../img/inner-banners_company-documents_sm_500x320.png'); }
.client-documents                   { background-image: url('../../img/inner-banners_client-documents_sm_500x320.png'); }
.technical-support                  { background-image: url('../../img/inner-banners_tech-support_sm_500x320.png'); }
.about-us-banner                    { background-image: url('../../img/inner-banners_about-us_sm_500x320.png'); }
.head-office                        { background-image: url('../../img/inner-banners_head-office_sm_500x320.jpg'); }
.register-offices                   { background-image: url('../../img/inner-banners_reg-offices_sm_500x320.png'); }
.contact-form                       { background-image: url('../../img/inner-banners_contact-form_sm_500x320.png'); }
.business-banner                    { background-image: url('../../img/inner-banners_business-services_sm_500x320.png'); }
.server-form                        { background-image: url('../../img/inner-banners_server-certificate-form_sm_500x320.png'); }
.hsm                                { background-image: url('../../img/inner-banners_hsm_sm_500x320.png'); }

.inss h2                            { color: #ffffff; font-size: 18px; font-weight: 400; }



@media (min-width: 768px) {
    .personal-signature                 { background-image: url('../../img/inner-banners_personal-sign_md-lg_920x370.png'); }
    .corporate-signature-and-seal       { background-image: url('../../img/inner-banners_corporate-sign_md-lg_920x370.png'); }
    .psd-certificates                   { background-image: url('../../img/inner-banners_psd-certificates_md-lg_920x370.png'); }
    .ssl-certificates                   { background-image: url('../../img/inner-banners_ssl-certificates_md-lg_920x370.png'); }
    .advanced-signature                 { background-image: url('../../img/inner-banners_advanced-sign_md-lg_920x370.png'); }
    .timestamp                          { background-image: url('../../img/inner-banners_timestamp_md-lg_920x370.png'); }
    .validation                         { background-image: url('../../img/inner-banners_validation_md-lg_920x370.png'); }
    .publick-reg                        { background-image: url('../../img/inner-banners_publick_reg_lg_920x370.jpg'); }    
    .inss                               { background-image: url('../../img/inner-banners_inss_md-lg_920x370.png'); }
    .one-time-signature                 { background-image: url('../../img/inner-banners_one-time-signature_md-lg_920x370.png'); }
    .consulting-services                { background-image: url('../../img/inner-banners_consulting_lg_920x370.jpg'); }    
    .documents                          { background-image: url('../../img/inner-banners_documents_md-lg_920x370.png'); }
    .in-documents                       { background-image: url('../../img/inner-banners_company-documents_md-lg_920x370.png'); }
    .client-documents                   { background-image: url('../../img/inner-banners_client-documents_md-lg_920x370.png'); }
    .technical-support                  { background-image: url('../../img/inner-banners_tech-support_md-lg_920x370.png'); }
    .about-us-banner                    { background-image: url('../../img/inner-banners_about-us_md-lg_920x370.png'); }
    .head-office                        { background-image: url('../../img/inner-banners_head-office_md-lg_920x370.jpg'); }
    .register-offices                   { background-image: url('../../img/inner-banners_reg-offices_md-lg_920x370.png'); }
    .contact-form                       { background-image: url('../../img/inner-banners_contact-form_md-lg_920x370.png'); }
    .business-banner                    { background-image: url('../../img/inner-banners_business-services_md-lg_920x370.png'); }
    .server-form                        { background-image: url('../../img/inner-banners_server-certificate-form_md-lg_920x370.png'); }
    .hsm                                { background-image: url('../../img/inner-banners_hsm_md-lg_920x370.png'); }
    
    .inss h2                            { color: #ffffff; font-size: 22px; font-weight: 400; }
}



@media (min-width: 1200px) {
    .personal-signature                 { background-image: url('../../img/inner-banners_personal-sign_xl_1100x400.png'); }
    .corporate-signature-and-seal       { background-image: url('../../img/inner-banners_corporate-sign_xl_1100x400.png'); }
    .psd-certificates                   { background-image: url('../../img/inner-banners_psd-certificates_xl_1100x400.png'); }
    .ssl-certificates                   { background-image: url('../../img/inner-banners_ssl-certificates_xl_1100x400.png'); }
    .advanced-signature                 { background-image: url('../../img/inner-banners_advanced-sign_xl_1100x400.png'); }
    .timestamp                          { background-image: url('../../img/inner-banners_timestamp_xl_1100x400.png'); }
    .validation                         { background-image: url('../../img/inner-banners_validation_xl_1100x400.png'); }
    .publick-reg                        { background-image: url('../../img/inner-banners_publick_reg_xl_1100x400.jpg'); }     
    .inss                               { background-image: url('../../img/inner-banners_inss_xl_1100x400.png'); }
    .one-time-signature                 { background-image: url('../../img/inner-banners_one-time-signature_xl_1100x400.png'); }
    .consulting-services                { background-image: url('../../img/inner-banners_consulting_lg_1100x400.jpg'); }        
    .documents                          { background-image: url('../../img/inner-banners_documents_xl_1100x400.png'); }
    .in-documents                       { background-image: url('../../img/inner-banners_company-documents_xl_1100x400.png'); }
    .client-documents                   { background-image: url('../../img/inner-banners_client-documents_xl_1100x400.png'); }
    .technical-support                  { background-image: url('../../img/inner-banners_tech-support_xl_1100x400.png'); }
    .about-us-banner                    { background-image: url('../../img/inner-banners_about-us_xl_1100x400.png'); }
    .head-office                        { background-image: url('../../img/inner-banners_head-office_xl_1100x400.jpg'); }
    .register-offices                   { background-image: url('../../img/inner-banners_reg-offices_xl_1100x400.png'); }
    .contact-form                       { background-image: url('../../img/inner-banners_contact-form_xl_1100x400.png'); }
    .business-banner                    { background-image: url('../../img/inner-banners_business-services_xl_1100x400.png'); }
    .server-form                        { background-image: url('../../img/inner-banners_server-certificate-form_xl_1100x400.png'); }
    .hsm                                { background-image: url('../../img/inner-banners_hsm_xl_1100x400.png'); }
    
    .inss h2                            { color: #ffffff; font-size: 24px; font-weight: 400; }
}


/* .corporate-signature-and-seal h1 {
    padding: 10px 20px;
} */

